
Smart Proxy - Bug #1099

web interface does not show host options

08/09/2011 05:28 AM - Paul Kelly

Status: Duplicate   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Smart Proxy - Support #679: Smart-Proxy/DHCP on W2K3 does not... Closed 02/20/2011

History

#1 - 08/09/2011 05:34 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 08/09/2011 06:45 AM - Ohad Levy

is that a dup of #679?

#3 - 02/29/2016 04:18 AM - Ori Rabin

- Is duplicate of Support #679: Smart-Proxy/DHCP on W2K3 does not display 'TFTP Server/Boot Filename/Hostname' information added

#4 - 02/29/2016 04:18 AM - Ori Rabin

- Status changed from Ready For Testing to Duplicate
